.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  z-index: 1;
  margin-top: 7px;
}

.dropdown-content a {
  color: #191A1B;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 22px;
  font-weight: 700;
  background: whitesmoke;
}

.dropdown-content a:hover {
  filter: brightness(0.8);
}

.language-selector {
  color: white;
  font-size: 22px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-left: 30px;
  gap: 4px;
  cursor: pointer;
}

.active {
  display: block;
}
